Subject: Re: 17435729 - Arenal Sound 2018 6 day - 31/07/2018 - Fanseller ES - ¿tix not sold?
From: Ashwinee Latchayya <[email-masked]>
To: Mansi Chhabra <[email-masked]>
Date: Tue, 14 Aug 2018 16:15:06 +0530 (IST)

Mansi, 

Can you check this ? 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 12 August, 2018 10:50:53 
Subject: Re: 17435729 - Arenal Sound 2018 6 day - 31/07/2018 - Fanseller ES - ¿tix not sold? 

Maam, 

I have investigated and couldnt find anything of her as a buyer. 
In her User Trans, she has 4 sales only. Thru phone call I have searched her name-phone-email and only 1 account appears. 

Thanks 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Friday, 10 August, 2018 11:59:55 
Subject: Fwd: 17435729 - Arenal Sound 2018 6 day - 31/07/2018 - Fanseller ES - ¿tix not sold? 

Hi Val, 

Investigate the case, there might be another thread to this. I think Alina was also a buyer before becoming a seller. 

Investigate from there. 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 9 August, 2018 18:03:37 
Subject: 17435729 - Arenal Sound 2018 6 day - 31/07/2018 - Fanseller ES - ¿tix not sold? 

Maam, 

The seller of this ID claims her tix have not been sold, status is "complete do not pay seller" and it's an active redirection so this seller was a buyer. 

17435729: started here 
status complete do not pay seller 
Seller Mrs Alina sold to buyer Mrs Maria. 
17608996: ended here 
status complete. 
Seller Mrs Maria sold to Mrs Laura 

Alina is the seller that came back to us. 

Thanks, 

Valeria.